/* Bloki Frontpage ************************************/
div.separator {background-image:none; border-bottom:1px solid #F1F1ED; height:9px}
div.block-separator {margin:5px 0}
div.items-scroll {overflow-y:scroll}
div.block-type-infoboxmanual, div.block-type-dynamic5items, div.block-type-dynamic2events, div.block-type-aktualnosci {border-width:1px; border-style:solid; border-color:#d4d4d4}
/* 1 TopInfo Manual*/
div.block-type-topinfomanual {clear:both; margin:0}
/* 1 InfoboxManual */
div.infobox-standard {height:348px; position:relative}
div.infobox-baner {height:168px}

/* 5 Items Dynamic*/
div.block-type-dynamic5items {height:710px;}
div.block-type-dynamic5items .block-content {border-top-style:solid; border-top-width:6px; padding:0 6px 6px 20px}
div.block-type-dynamic5items h2 {border-left-width:15px; border-left-style:solid; color:#2782b6; margin-top:-6px; padding:0.6em 1em; font-size:16px; font-weight:600}
div.block-type-dynamic5items div.block-content div.items {padding-right:1em}
div.block-type-dynamic5items h3 {font-size:18px; margin-top:0.6em}

.scrolled { width: 274px; clear: both}
.scrolled .viewport { height: 650px; overflow: hidden; position: relative }
.scrolled .overview { list-style: none; position: absolute; left: 0; top: 0}
.scrolled .thumb .end, .scrolled .thumb { background-color: #d4d4d4; }
.scrolled .scrollbar { position: relative; float: right; width: 11px; }
.scrolled .track { background-color: #f5f5f5; height: 610px; width:9px; position: relative; padding: 0 1px; }
.scrolled .thumb { height: 20px; width: 9px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.scrolled .thumb .end { overflow: hidden; height: 5px; width: 9px; }
.scrolled .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

/* Dynamic 2 Events */
div.block-type-dynamic2events {height:168px}
div.block-type-dynamic2events h2 {font-weight:bold}
div.block-type-dynamic2events div#ezagenda_calendar table.ezagenda_month_event {border:none; border-top:1px solid #F1F1ED; width:99%;}
div.block-type-dynamic2events table.ezagenda_month_event td.ezagenda_month_label {width:57px}
div.block-type-dynamic2events table.ezagenda_month_event td.ezagenda_month_label h3 {border:1px solid #d2d2c5; padding:3px; color:#979797; font-size:1em; font-weight:normal; width:24px; margin:8px 0; background:#eeeee5 url(../images/date_bg.png) repeat-x scroll center bottom; text-align:center}
div.block-type-dynamic2events table.ezagenda_month_event td.ezagenda_month_label h3 span.ezagenda_month_label_date {display: block}
div.block-type-dynamic2events table.ezagenda_month_event td.ezagenda_month_info {padding-top:8px}
div.block-type-dynamic2events table.ezagenda_month_event td.ezagenda_month_info h4 {font-size:16px; line-height:1em}

div.block-type-dynamic2events .block-content {border-top-style:solid; border-top-width:6px; padding:0 20px 4px 20px}
div.block-type-dynamic2events h2 {border-left-width:15px; border-left-style:solid; color:#2782b6; margin-top:-6px; padding:0.6em 1em; font-size:16px}

/*Aktualnosci Dynamic */
div.block-type-aktualnosci {margin:0 10px}
div.block-type-aktualnosci div.tab-link{width:186px;position:absolute; left:0; bottom:0; height:15px; background:#fcfcfc; padding:3px 3px 0 0; border-right:1px solid #d4d4d4; border-top:1px solid #d4d4d4; text-align:right; font-size:0.8em}

/* Mainstory */
div.block-type-mainstory {width:960px; height:400px; position:relative}
div.block-type-mainstory div.mainstory-ramka {border:10px solid #f7f7f7; position:absolute; top:0; left:0; width:940px; height:380px; opacity:0.5; background-color: transparent}
div.block-type-mainstory div.trans-background {margin-top:-50px; margin-left:10px; font-size:1.2em}
div.block-type-mainstory div.trans-background, div.block-type-mainstory div.attribute-link {margin-top:-50px; margin-left:10px; font-size:1.2em; width:361px!important; height:40px}

/*Wersje kolorystyczne */
div.blok_niebieski  {border-color:#e5f5ff}
div.blok_niebieski  h2 {border-color:#0099ff}  
div.blok_fioletowy {border-color:#f1e5ff}
div.blok_fioletowy h2 {border-color:#7800ff}
div.blok_rozowy {border-color:#fae5fa}
div.blok_rozowy h2 {border-color:#cc00cc}
div.blok_czerwony {border-color:#ffe5f0}
div.blok_czerwony h2 {border-color:#ff006c}
div.blok_zielony {border-color:#f8fae5}
div.blok_zielony h2 {border-color:#b6cc00}
div.blok_pomaranczowy {border-color:#fff4e5}
div.blok_pomaranczowy h2 {border-color:#ff9600}
/* Bloki frontpage: KONIEC */

/* Klasy *******************************************************************/
/* Frontpage */
div.class-frontpage h3 a, div.class-frontpage h4 a {color:#535548}
/* TopInfo */
  /*Block view*/
div.block-type-topinfomanual div.class-topinfo {padding-bottom:10px; position:relative; background:#f5f5f5}
div.block-type-topinfomanual div.class-topinfo div.opis {overflow:auto; margin-right:10px; position:absolute; bottom:23px; left:10px; z-index:99}
div.block-type-topinfomanual div.class-topinfo div.opis * {color:#fff}
div.block-type-topinfomanual div.class-topinfo div.opis h2 {font-size:23px; padding:15px; margin:0; font-weight:600; float:left; background-color: rgb(0, 0, 255);
    /* RGBa with 0.6 opacity */background-color: rgba(0, 0, 255, 0.5);
    /* For IE 5.5 - 7*/filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#330000FF, endColorstr=#330000FF);
    /* For IE 8*/-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#550000FF, endColorstr=#550000FF)"; } 

div.block-type-topinfomanual div.class-topinfo div.opis p {clear:left; background:none; padding:0.6em 1em; margin:0; font-size:16px; background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */background-color: rgba(0, 0, 0, 0.5);
    /* For IE 5.5 - 7*/filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000, endColorstr=#33000000);
    /* For IE 8*/-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#55000000, endColorstr=#55000000)"; }

div.block-type-topinfomanual div.class-topinfo div.topinfo-ramka {position:absolute; top:0; left:0; border:10px solid #f7f7f7; width:940px; height:380px; opacity:0.5; z-index:1}

/*Infobox*/
  /*Block view*/
div.block-type-infoboxmanual div.class-infobox {border-top-style:solid; border-top-width:6px; padding:0 20px 6px 20px}
div.block-type-infoboxmanual div.class-infobox h2 {border-left-width:15px; border-left-style:solid; color:#2782b6; margin-top:-6px; padding:0.6em 1em; font-size:16px; font-weight:600}
div.block-type-infoboxmanual div.class-infobox p {text-align:left}
div.block-type-infoboxmanual div.class-infobox div.attribute-content h3 {font-size:24px}
div.block-type-infoboxmanual div.class-infobox div.attribute-content ul {margin-left:0}
/*div.block-type-infoboxmanual div.class-infobox div.attribute-content ul.infobox-glowna {position:absolute; bottom:2em}*/
div.block-type-infoboxmanual div.class-infobox div.more-link {position:absolute; bottom:1.5em; right:1em}
div.infobox-baner div.class-infobox div.more-link {position:static; display:none}


/* Article */
div.class-article p { line-height:1.4em}
  /* Full */
div.class-article h1 {margin-bottom:0.3em}
div.content-view-full div.class-article div.attribute-byline {margin-bottom:2em}
div.content-view-full div.class-article div.attribute-short {margin-bottom:1em}
div.content-view-full div.class-article div.attribute-short p {font-weight:bold}
div.content-view-full div.class-article div.attribute-long p {margin-bottom:1em}

  /* Line */
div.content-view-line div.class-article {margin:1em 0 2em 0}
div.content-view-line div.class-article h3 {font-size:1.4em; margin-bottom:0.3em}
div.content-view-line div.class-article div.attribute-short {margin-bottom:1em}
div.content-view-line div.class-article div.attribute-short p {margin:0.3em 0; font-weight:normal}
  /* Block slide view */
#featured{ width:740px; padding-left:190px; position:relative;  background:#fff; height:255px; z-index:0}
#featured ul.ui-tabs-nav{ position:absolute; top:0; left:0; list-style-image:none; padding:0; margin:0; width:190px; background:#f7f7f7;}
#featured ul.ui-tabs-nav li{ margin:0;padding:0; font-size:12px; color:#666;background-image:none; vertical-align:middle; border:1px solid #d4d4d4; border-left:none;border-top:none}
#featured ul.ui-tabs-nav li img{ float:left; margin:2px 5px; background:#fff; padding:2px; border:1px solid #eee;}
#featured ul.ui-tabs-nav li span{ font-size:11px; font-family:Verdana; line-height:18px; }
#featured li.ui-tabs-nav-item a{ display:block; height:63px; line-height:18px; padding:0.7em; padding-top:7px}
#featured li.ui-tabs-nav-item a:hover{ background:#f2f2f2;}
#featured li.ui-tabs-selected{ background:url('../images/selected-item.gif') top left no-repeat; }
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ background:#ccc; color:#333; background:#fff;  margin-right:-1px}
#featured .ui-tabs-panel{ height:255px; position:relative; padding-left:18px; overflow:hidden}
#featured .ui-tabs-panel h3 {font-size:24px; margin-bottom:0.6em; padding-top:0.4em;}
#featured .ui-tabs-panel div.attribute-image {float:left; margin:0; padding-right:1em}
#featured .ui-tabs-hide{ display:none; }

  /* Block view */
div.more-link {text-align:right}


/* Folder */
  /*Full pressroom**/
  div.pressroomform {margin:2.5em 0}
  /*Itemized subitems*/

/* File */
.attribute-pdf {margin:0.9em 0}
.attribute-pdf a {padding-left:31px}
  /* Line */
  div.content-view-line div.class-file h2 {background:none; padding-bottom:0; margin-bottom:0.2em}

/* Akt prawny */
div.akt-prawny {clear:both; margin:0.6em 0 0.3em 0; overflow:auto;}
div.akt-prawny div {float:left;}
div.akt-prawny div.tytul {padding-left:2.2em}
div.akt-prawny div.numer {float:left; margin-right:-2em}
  /* tabelowy*/
div.akt-prawny-tabelowy { float: left; clear: both; margin: 0 auto; width: 98%; height: auto; background: #F1F1ED; border: 1px solid #fff; padding: 1px; }
div.akt-prawny-tabelowy div { float: left; background: #F1F1ED; /*border: 1px solid #fff;*/ height: auto; padding: 3px 4px; line-height: 1.5em; }
div.akt-prawny-tabelowy div.numer { width: 9%; font-size: 80%; }
div.akt-prawny-tabelowy div.data { width: 12%; font-size: 80%; }
div.akt-prawny-tabelowy div.tytul { width: 72%; }

/* Custom tags */
div.ctag-zrodlo {font-size:0.8em; color:#888; font-style:italic}

/* Authority */
div.class-authority {clear:both; margin-bottom:35px; overflow:auto}
div.class-authority div.attribute-header h1 {margin:0 0 0.6em 0}
div.class-authority div.attribute-image {float:right; margin:0.6em}

/*Event calendar*/
  /*Program view*/
 div.event-calendar-programview div.block div{margin:0.8em 0 1em 0}
 table.ezagenda_month_event td.ezagenda_month_label h2 {font-size:1.2em; margin:9px; padding:4px 2px; width:35px; line-height:1.2em}

 /* Event Konferencja */
 td.label {padding:0.2em 1em 0.2em 0.2em; vertical-align:top}
 td.wpis p {padding-top:0.2em; margin-top:0}

 /* Link */
div.class-link {margin-bottom:2.2em}
div.class-link h2 {margin-bottom:0.3em}
div.class-link p {margin:0}

/* Praca naukowa */
/*div.class-aktprawny, div.vertically_listed_sub_items div.content-view-embed div.class-aktprawny{margin-bottom:14px;}
div.class-aktprawny h2, div.vertically_listed_sub_items div.content-view-embed  div.class-aktprawny h2{font-size:10pt; margin-bottom:3px;}
div.class-aktprawny #opis, div.vertically_listed_sub_items div.content-view-embed div.class-aktprawny #opis{margin:3px 0 6px 0;}
div#zalacznik h2, div.vertically_listed_sub_items div.content-view-embed  div#zalacznik h2{font-weight:normal; font-size:9pt; margin:3px 0 2px 21px;}
div.zalacznik h2, div.vertically_listed_sub_items div.content-view-embed  div.zalacznik h2{font-weight:normal; font-size:11pt; margin:12px 0 2px 0px; font-size:1em; font-family:Arial,Helvetica,Sans;}
div.zalacznik p {padding-left:21px; margin:0; margin-bottom:1.5em;}*/

div.pracanaukowa {float: left;clear: both; margin: 0 auto; width: 98%; height: auto; background: #F1F1ED; border: 1px solid #fff; padding: 1px}
div.pracanaukowa div { float: left; background: #F1F1ED; /*border: 1px solid #fff;*/ height: auto; padding: 3px 4px; line-height: 1.5em; }
div.pracanaukowa div.rok { width: 9%; font-size: 80%; }
div.pracanaukowa div.opis { width: 88%; }

div.pracanaukowa-full {margin:1.5em}
div.pracanaukowa-full h2 {font-size:1.5em}
div.pracanaukowa-full h3 {font-size:1.1em; margin-bottom:0.2em}
div.pracanaukowa-full h4 {margin:1.2em 0 0.1em 0; font-size:1.1em; line-height:1.4em}

div.pracanaukowa-full h4 span.tytul-en {font-style:italic}
div.pracanaukowa-full .attribute-file {margin:0.1em; font-size:1em}
div.pracanaukowa-full div.artykuly {margin-top:1.6em}
div.pracanaukowa-full div.artykuly strong {font-size:1.2em}

div.aktprawny-full div.attribute-long {margin-bottom:0; padding:0;}
div.aktprawny-full div.attribute-file {margin-bottom:2em;}

/*Sklad osobowy*/
div.jednostka div.adres {float:right; width:40%; padding:0 0 30px 5px; text-align:right; background-color:#ffffff;}
div.jednostka div.kontakt{text-align:right; margin-top:10px;}
div.jednostka h1{clear:left;margin-top:15px; }
div.content-view-line div.class-ob_str_org h1 {border-bottom:1px solid #cccccc}
div.content-view-line div.class-fun_str_org h1 {font-size:1.5em; border:none}
div.class-ob_str_org div.content-view-line div.class-fun_str_org {margin-left:1em}
div.class-ob_str_org div.content-view-line div.class-ob_str_org  {margin-left:1em}
div.class-ob_str_org div.content-view-line div.class-ob_str_org h1 {font-size:1.6em}
div.content-view-line div.obstr-zaklad h1 {border-left: 0.5em solid #73AAC7; border-bottom-color:#73AAC7; padding-left:0.3em; font-size:1.4em}
div.pracownik-zdjecie img{padding:5px; border:1px solid #dddddd!important; margin:0 7px 10px 0;}
div.class-pracownik {clear:left; margin-bottom:20px; padding:0 0 0 20px;}
div.class-pracownik ul {margin-left:0}
div.class-pracownik ul li {background-image:none; margin-left:0; padding-left:0}
div.content-view-line div.class-ob_str_org h2{font-size:1.4em; font-weight:normal;}
